.tiles {
    justify-content: center;
    margin: 0 auto;
    padding: 0 8.5em;
}

.tiles.tiles-card {
    padding: 0 4.99em;
}

.tiles h2 {
    font-size: 3.75em;
    line-height: normal;
    letter-spacing: 0.01em;
    color: #47BFAF;
    margin-bottom: 0.9em;
}

.gpm-card-main {
    width: 100%;
    height: 100%;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 0.3125em 0.9375em;
}

.gpm-card-main-f a img,
.gpm-card-main-f,
.gpm-card-main-f .gpm-card-head img {
    border-radius: 7.3em 0 0 0;
}

.gpm-card-head {
    width: 100%;
    height: 15.5em;
    overflow: hidden;
}

.gpm-card-head img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    outline: none;
    transition: 0.3s;
}

.tile-box:hover .gpm-card-head img {
    transition: 0.3s;
    transform: scale(1.1);
}

.gpm-card-body {
    text-align: center;
    padding: 20px 20px;
}

.gpm-card-body h2 {
    font-size: 1.625em;
    font-weight: 700;
    margin-bottom: 1.154em;
    line-height: 1.269em;
    color: #000;
}

.card-btn {
    max-width: 11.375em;
    margin: 0 auto;
}

.gpm-card-body .tile-link {
    color: #47BFAF;
    font-size: 1.375em;
    line-height: 1.19em;
    letter-spacing: 0.01em;
    text-transform: uppercase;
}

.gpm-card-body p {
    line-height: 1.4375em;
    letter-spacing: 0.05em;
    margin-bottom: 1.875em;
}

.gpm-card-main-f2 {
    margin: 0;
    width: 100%;
    border-radius: 0 0 100px 0;
}

.gpm-card-main-f2 .tile-link {
    color: #002E5F;
}

.gpm-card-main-blue {
    background-color: #002E5F;
    height: 100%;
    width: 100%;
}

.gpm-card-main-blue .gpm-card-body h2 {
    color: #ffffff;
    font-weight: 700;
}

.gpm-card-main-blue .gpm-card-body p {
    color: #ffffff;
}

.gpm-card-main-blue .gpm-card-body .tile-link {
    color: #47BFAF;
}

.gpm-card-main-green,
.gpm-card-light-blue {
    background-color: #47BFAF;
    height: 100%;
    width: 100%;
}

.gpm-card-light-blue {
    background-color: #8BB8E8;
}

.gpm-card-main-green .gpm-card-body h2,
.gpm-card-light-blue .gpm-card-body h2 {
    color: #ffffff;
    font-weight: 700;
}

.gpm-card-main-green .gpm-card-body p,
.gpm-card-light-blue .gpm-card-body p {
    color: #ffffff;
}

.gpm-card-main-green .gpm-card-body .tile-link,
.gpm-card-light-blue .gpm-card-body .tile-link {
    color: #002E5F;
}

.overview-h1-img {
    margin: 30px 0 50px auto;
    position: relative;
    height: 18.75em;
    background: linear-gradient(transparent, rgba(28, 32, 82, 0.8)), url(../../images/overview-h1-img.png);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 100px 0 0 0;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    transition: 0.3s;
}

.overview-bg-img {
    background: linear-gradient(90deg, rgba(0, 46, 95, 0.9) 10%, rgba(0, 46, 95, 1) 60%), url(../../images/bg-image.svg), rgba(0, 46, 95, 0.5) 50% / cover no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left;
    transition: all 0.4s;
}

.overview-bg-img-1 {
    background-color: #8BB8E8;
    background-image: none;
}

.overview-bg-img-2 {
    background-color: #47BFAF;
    background-image: none;
}

.tile-box:hover .overview-h1-img {
    transition: 0.3s;
    background-size: 130% !important;
}

.overview-h1-img .overview-h1-text h2 {
    color: #ffffff;
    font-weight: 600;
    /* font-size: 2.625em; */
    font-size: 2.4em;
}

.overview-h1-img .overview-h1-text.whiteSmokeGray h2 {
    color: #002E5F;
}

.overview-h1-text {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 2em 3em;
}

.square .overview-h1-text {
    padding: 1.5em;
}

.overview-h1-text .tile-link {
    color: #47BFAF;
    /*font-size: 1.375em;*/
    font-size: 1.2em;
}

.overview-h1-text.grayishCornflowerBlue .tile-link,
.overview-h1-text.brilliantGoldYellow .tile-link {
    color: #002E5F;
}

.overview-h1-text.whiteSmokeGray .tile-link {
    color: #000;
}

.overview-bg-img-1 .overview-h1-text .tile-link,
.overview-bg-img-2 .overview-h1-text .tile-link {
    color: #002E5F;
}

.gpm-2last-card {
    width: 100%;
    border-radius: 0 0 100px 0;
    margin: 0;
}

@media only screen and (min-width: 2400px) {
    .tiles {
        padding: 0;
    }
}

@media only screen and (min-width: 3200px) {
    .tiles {
        padding: 0 15.5em;
    }

    .tiles.tiles-card {
        padding: 0 18.99em;
    }
}

@media only screen and (max-width:1536px) {
    .tiles.tiles-card {
        padding: 0 9.99em;
    }
}

@media only screen and (max-width:1367px) {
    .tiles.pd-right {
        padding: 0 16.5em;
    }

    .tiles.tiles-card {
        padding: 0 3.99em;
    }
}

@media only screen and (max-width:1024px) {
    .tiles.pd-right {
        padding: 0 10.5em;
    }
}

@media only screen and (max-width:768px) {
    .tiles h2 {
        font-size: 42px;
        line-height: 46px;
    }

    .tiles.tiles-card {
        padding: 0;
    }

    .tiles.pd-right {
        padding: 0 7.5em;
    }
}

@media only screen and (max-width:575px) {
    .overview-h1-img .overview-h1-text h2 {
        font-size: 34px;
        line-height: 36px;
        max-width: 100%;
    }

    .overview-h1-text {
        left: 0;
        bottom: 0;
        padding: 20px;
    }

    .overview-h1-text .tile-link {
        font-size: 22px;
        line-height: 26.22px;
        letter-spacing: 0.66px;
    }

    .tiles,
    .tiles.tiles-card,
    .tiles.pd-right {
        padding: 0;
    }

    .tiles .col-xl-3.col-lg-6.col-sm-12 {
        padding: 0;
    }

    .tiles h2,
    .gpm-card-body h2 {
        line-height: normal;
        font-size: 26px;
    }

    .overview-bg-img {
        background: linear-gradient(90deg, rgba(0, 46, 95, 0.9) 10%, rgba(0, 46, 95, 0.9) 60%), url(../../images/bg-image.svg), rgba(0, 46, 95, 0.5) 50% / cover no-repeat;
    }
}

@media only screen and (max-width: 479px) {
    .gpm-card-body h2 {
        font-size: 26px;
    }

    .gpm-card-body .tile-link {
        font-size: 20px;
    }
}